* { box-sizing: border-box; }

html, body {
  padding: 0;
  margin: 0;
}

body {
  overflow-y: scroll;
  scroll-behavior: smooth;
}

[data-spa-fullscreen] {
  overflow-y: hidden !important;
  overflow-x: hidden !important;
}
